%section.feature-group
  .container
    .row.flex-row
      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/feature-thumbs/feature-thumb-join-gitlab.png", alt: 'GitLab.com login screenshot', srcset: "/images/feature-thumbs/feature-thumb-join-gitlab_2x.png 2x"
          .feature-body
            %h3 Join GitLab.com
            %p Complete the online application to begin hosting and exploring projects.
            %a.feature-more{href: "https://gitlab.com/users/sign_in"} Sign up

      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/blogimages/pre-commit-hp.jpg", alt: "Pre-commit and post-deploy code reviews are dead", srcset: "/images/blogimages/pre-commit-hp.jpg 2x"
          .feature-body
            %h3 GitLab blog
            %p.feature-description In a world with Git, pre-commit and post-deploy code reviews are relics that can be eliminated from your workflow.
            %a.feature-more{href: "/2019/01/31/pre-commit-post-deploy-is-dead/"} Read more

      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/feature-thumbs/feature-thumb-all-day-devops.png", alt: 'All Day DevOps logo', srcset: "/images/feature-thumbs/feature-thumb-all-day-devops_2x.png 2x"
          .feature-body
            %h3 All Day DevOps
            %p Live, 100 Speakers, 24 hours, free online event
            %a.feature-more{href: "https://www.alldaydevops.com/register?utm_campaign=2018%20All%20Day%20DevOps&utm_source=SPONSOR%20-%20Registration%20(GitLab)&utm_medium=GitLab"} Join us

      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/feature-thumbs/feature-thumb-demo.png", alt: 'GitLab Weekly Demo Q&A', srcset: "/images/feature-thumbs/feature-thumb-demo_2x.png 2x"
          .feature-body
            %h3 GitLab Weekly Demo with Q&A
            %p Join us for a product demo with live Q&A.
            %a.feature-more{href: "/webcast/weekly-demo/"} Join us
